@charset "UTF-8";
/* CSS Document */

/*
Content width is 988px. FYI.
*/


/* So these are all the containers and wrappers. This is the basic structure for main and sub template. */

html, body {
	height: 100%;	
}

body {
	background: #0f1e27 url(../images/bg-main.jpg) no-repeat center top;
}

body.sub {
	background: #111 url(../images/bg-sub.jpg) no-repeat center top;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -375px; /* same as #footer */	
}

#header {
	width: 100%;
	height: 75px;
	background: url(../images/header.png) no-repeat center top;
}

#mast {
	width: 100%;
	height: 520px;
}

#mast.sub {
	height: 160px;
}

#content {
	background: #fff url(../images/bg-content.jpg) repeat-x top;
	width: 100%;
}

#footer {
	width: 100%;
	height: 375px;
	background: #424242 url(../images/bg-footer.jpg) repeat-x top;
}

/* And down here we have all of the sub-containers. These are the centered containers set at 988px wide. */

#nav {
	width: 988px;
	margin: 0px auto 0px auto;
}

#mast-frame {
	width: 988px;
	margin: 0px auto 0px auto;
	position: relative;
}

#content-box {
	width: 988px;
	margin: 0px auto 0px auto;
	padding-top: 30px;
}

#footer-top {
	width: 988px;
	margin: 0px auto 0px auto;
	padding-top: 8px;
}

#footer-bottom {
	width: 988px;
	margin: 0px auto 0px auto;
	padding-top: 40px;
}

/* This is all the little blocky stuff that's still considered structural, but may have a bit of formatting mixed in. The third level. Also notice that these elements use class rather than id. Don't ask me why. */

.top-menu {
	float: left;
}

.search-box {
	float: right;
	padding-top: 23px;
}

.logo {
	width: 343px;
	height: 120px;
	display: block;
	position: absolute;
	top: 40px;
	left: 0px;
	background: url(../images/logo-main.png);
}

.logo.sub {
	background: url(../images/logo-sub.png);
}

.social {
	display: block;
	position: absolute;
	right: 0px;
	top: 30px;
}

.facebook {
	width: 24px;
	height: 24px;
	display: block;
	float: right;
	margin-left: 5px;
	background: url(../images/facebook.png);
}

.vimeo {
	width: 24px;
	height: 24px;
	display: block;
	float: right;
	margin-left: 5px;
	background: url(../images/vimeo.png);
}

.rss {
	width: 24px;
	height: 24px;
	display: block;
	float: right;
	margin-left: 5px;
	background: url(../images/rss.png);
}

.jquery-slider {
	display: block;
	position: absolute;
	left: 35px;
	top: 160px;
}

.twitter-feed {
	width: 325px;
	height: 300px;
	display: block;
	position: absolute;
	top: 160px;
	left: 663px;
}

.bird {
	width: 61px;
	height: 54px;
	display: block;
	position: absolute;
	top: -45px;
	left: 10px;
	background: url(../images/bird.png);
}

.twitter {
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 305px;
	right: 5px;
	background: url(../images/twitter.png);
}

#twitter_update_list li {
	width: 285px;
	display: block;
	float: left;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #686f6b;
}

.boxes {
	width: 988px;
	display: block;
	float: left;
	margin-bottom: 30px;
}

.box {
	width: 310px;
	display: block;
	float: left;
	min-height: 225px;
}

.box-spacer {
	width: 1px;
	display: block;
	float: left;
	background: #d6d6d6;
	min-height: 225px;
	margin: 0px 14px 0px 14px;
}

.blog-feed {
	width: 649px;
	display: block;
	float: left;
}

.blog-feed-header {
	width: 649px;
	height: 42px;
	display: block;
	float: left;
	background: url(../images/table-head-bg.jpg) repeat-x;
}

.blog-post {
	width: 624px;
	display: block;
	float: left;
	margin-left: 25px;
	padding: 20px 0px 20px 0px;
	border-bottom: 1px solid #aeaeae;
}

.side-blocks {
	width: 310px;
	display: block;
	float: left;
	margin-left: 29px;
}

.block {
	width: 310px;
	height: 165px;
	display: block;
	float: left;
	margin-bottom: 15px;
}

.block.green {
	background: url(../images/btn-green-bg.jpg) repeat-x;	
}

.block.orange {
	background: url(../images/btn-orange-bg.jpg) repeat-x;	
}

.content-left {
	width: 225px;
	min-height: 500px;
	display: block;
	float: left;
}

.content-right {
	width: 728px;
	min-height: 500px;
	padding-left: 35px;
	display: block;
	float: left;
}

.content-clear {
	clear: both;
	padding-bottom: 30px;
}

.copyright {
	display: block;
	float: left;
}

.credits {
	display: block;
	float: right;
}

.footer-about {
	width: 948px;
	display: block;
	float: left;
	padding: 0px 20px 40px 20px;
	border-bottom: 1px solid #3e3d3a;
}

.footer-menu {
	width: 968px;
	display: block;
	float: left;
	padding: 10px 20px 40px 0px;
}

/* formatting */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #292929;
}

a {
	color: #e86b34;
	text-decoration: none;	
}

a:hover {
	text-decoration: underline;	
}

h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: none;	
}

img {
	border: 1px solid #959ea2;
	padding: 3px;
	background: #fff;
}

.noborder, .gospel-btn img {
	border: 0px;
	padding: 0px;
	background: none;
}

p {
	margin-top: 15px;
	word-wrap: break-word;
}

h1, h2, h3, h4, h5 {
	font-family: Rockwell;
	font-weight: normal;
	margin-bottom: 5px;
}

h1 {
	font-size: 30px;
	line-height: 50px;
	margin: 5px 0px 0px 0px;
	color: #292929;
}

h2 {
	font-size: 18px;
	color: #e86b34;
	line-height: 30px;
	margin: 5px 0px 0px 0px;
}

.top-menu ul {
	padding-top: 25px;	
}

.top-menu ul li {
	display: inline;
	float: left;
	margin-right: 20px;
}

.top-menu a {
	font-family: Rockwell;
	font-size: 14px;
	font-weight: bold;
	color: #464646;
	text-decoration: none;
	text-transform: uppercase;
	/*text-shadow: 1px 1px 0px #fff;*/
}

.top-menu a:hover {
	color: #ae6443; 	
}

.search-box {
	font-family: Rockwell;
}

.search-box input, .search-box button {
	border: none;
	float: left;
}

.search-box input {
	font-family: Rockwell;
	font-size: 11px;
	color: #7d7d7d;	
	width: 142px;
	height: 27px;
	padding-left: 20px;
	background: url(../images/search-box.png) no-repeat;
}

.search-box input:focus {
	outline: none;
	content: '';
}

.search-box button {
	width: 44px;
	height: 27px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/search-btn.png) no-repeat;
}

.social {
	font-family: Rockwell;
	color: #90a8b2;
	text-align: right;
}

.social.sub {
	color: #b5c29a;
}

.slide img {
	border: 0px !important;
	padding: 0px !important;
	margin: -20px 0px 0px -20px;
}

.slide p {
	margin: 0px;
	padding: 0px;
}

#twitter_update_list li {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	list-style: none;
}

.tweet-meta {
	display: block;
	color: #ecbfaa;
	font-style: italic;
	text-align: right;
}

p .h2 { /* same styles as h2 tag - for use withing paragraph tags for home page boxes */
	font-family: Rockwell;
	font-weight: normal;
	margin-bottom: 5px;
	font-size: 18px;
	color: #e86b34;
	display: block;
	
}
	
p.box-text {
	padding: 0px 10px 0px 10px;
	font-size: 12px;
	width: 290px;
}

.blog-feed-title {
	display: block;
	float: left;
	margin-left: 25px;
	padding-top: 7px;
	font-family: Rockwell;
	color: #696969;
	/*text-shadow: 1px 1px 0px #fff;*/
}

.blog-feed-rss {
	display: block;
	float: right;
	margin-right: 25px;
	margin-top: 12px;
	font-size: 10px;
	line-height: 16px;
	text-transform: uppercase;
	color: #696969;
	padding-left: 20px;
	background: url(../images/small-rss.jpg) no-repeat;
}

.blog-meta, .blog-meta a {
	line-height: 12px;
	font-size: 12px;
	color: #7c7c7c;
	text-decoration: none;
}

.blog-meta a:hover {
	text-decoration: underline;	
}

.blog-meta-spacer {
	color: #666;
	padding: 0px 8px 0px 8px;
}

.block {
	color: #fff;
	font-size: 15px;
	text-align: center;
}

.block.green {
	text-shadow: 1px 1px 1px #626262;	
}

.block.orange {
	text-shadow: 1px 1px 1px #9e4b26;	
}

.btn-header {
	font-family: Rockwell;
	font-size: 28px;
	display: block;
	padding: 25px 0px 5px 0px;
}

.block.green .btn-header {
	color: #f9fee5;
	text-shadow: none;
}

.block.orange .btn-header {
	color: #fef5e5;
	text-shadow: none;
}

.block-btn {
	width: 144px;
	height: 28px;
	display: block;
	margin: 15px auto 0px auto;
	font-family: Rockwell;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 2px;
}

.block.green .block-btn {
	background: url(../images/btn-green-btn.jpg);	
}

.block.orange .block-btn {
	background: url(../images/btn-orange-btn.jpg);	
}

.content-left {
	font-family: Rockwell;
	font-size: 18px;
}

.content-left ul {
	width: 225px;
	border-top: 1px dotted #6a6a6a;
}

.content-left ul li {
	width: 225px;
	border-bottom: 1px dotted #6a6a6a;
}

.content-left ul li a {
	display: block;
	width: 205px;
	padding-left: 20px;
	height: 30px;
	padding-top: 5px;
}

.content-left ul li a:hover {
	text-decoration: none;
	background: #edf1e5;
}

.content-left ul li ul li a {
	width: 175px;
	padding-left: 50px;
	color: #776861;
}

.breadcrumbs {
	font-size: 11px;	
}

.contentpaneopen ul, .entry-content ul {
	list-style: disc;
}

.contentpaneopen li, .entry-content li {
	padding: 5px 0px 5px 0px;
	margin-left: 40px;
}

#footer {
	font-size: 11px;
}

#footer-top {
	color: #777;
}

#footer-bottom {
	color: #c6bea5;
	line-height: 18px;
}

p .footer-about-header { /* super obscure tag. footer only. */
	margin-bottom: 5px;
	font-size: 14px;
	color: #eff4f6;
	display: block;
	
}

.footer-menu li {
	display: inline;
	margin-left: 20px;
	list-style: none;
    float: left;
}

.footer-menu li a {
	color: #eff4f6;
	text-decoration: none;
	display: block;
}

.footer-menu li a:hover {
	text-decoration: underline;
}

.footer-menu li ul {
	list-style: none;
}

.footer-menu li ul li {
	clear: left;
	margin-left: 0px;
}
	
.footer-menu li ul li a {
	color: #c6bea5;
}

.last {
	border: 0px !important;	
}

small {
	font-size: 0.75em;
}

strong, b {
	font-weight: bold;
}

sup {
	position: relative;
	top: -0.5em;
	font-size: 0.8em;
}

em, i {
	font-style: italic;
}

hr {
	border: 1px solid #eee;
}

/* WP IMAGE ALIGNMENT */

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-caption p {
		font-size: 11pt;
	}